custom-drops:
  #This definition will drop the bookshelf when you break it, instead of just books.
  #exampleblock:
  #  block: "BOOKSHELF"
  #  drops:
  #    Bookshelf:
  #      item: "BOOKSHELF*1"
  #  type: block
  #  append: false
  #This definition will drop 0-2 possessed stone 5% of the time, and 1-6 Quartz shards 30% of the time when a pig is killed. It doesn't replace current drops.
  #exampleentity:
  #  entity-type: "WARDEN"
  #  drops:
  #    QuartzShard:
  #      item: "PHANTOM_MEMBRANE|Мембрана"
  #      chance: 100
  #      minimum-amount: 1
  #      maximum-amount: 1
  #  type: entity
  #  append: true